.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-68abbca2-343a-1608-b85f-12a55336aae9 {
display: none !important;
}
.lfr-layout-structure-item-b1d0038c-462c-2116-cbf5-34d33b5c1af9 {
display: none !important;
}
.lfr-layout-structure-item-ecd19df5-ef56-2880-05d4-3b722d520cac {
margin-left: var(--spacer-3,1rem) !important;
}
